Subject: JayWay Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 31 Aug 2022 04:39:56 -0700 (MST)

Hi Team, 

Please find the analysis details of the chats audited for JayWay with transcript : 

Chat ID: RH2F7J1FB6 (Amit) 
Transcript 

Ahmad Qawwas and Andy 
Chat started: Yesterday, 06:43 pm 
Ahmad Qawwas 
Pre-chat form 
Name: 
Ahmad Qawwas 
E-mail (optional): 
[email-masked] 
Andy 
Hello, Can I help you plan your upcoming vacation? 
Ahmad Qawwas 
Hi 
Andy 
Hi 
Ahmad Qawwas 
we are a travel agency in Jordan and i wanted to know if you deal with travel agencies ?? 
Andy 
Sure, let me check the details. 
For more information about JayWay For Travel Agents please check the link below: 
https://jaywaytravel.com/travel-agents 
Ahmad Qawwas 
okay so i should contact you with my requests on email correct ?? 
actually i used to work with euronet but they didn't back to busns after corona 
Andy 
You can reach us on US Toll-free +1 800 344 5785 
US Telephone +1 914 500 8912 or e-mail us at : [email-masked] 

Is there anything else I can help you with? 
Ahmad Qawwas 
thanks a lot andy , will contact you by email 
wish you a fantastic day 
Andy 
You are welcome. 
06:49:34 pm 
Ahmad Qawwas rated the chat as good 

06:49:45 pm 
Ahmad Qawwas left the chat. 

Audit Feedback : Customer has travel agency in Jordan and wanted to know if we deal with travel agencies, advised about the link for travel agents with more information and contact details of Jayway so that he could reach us. 

Chat ID: RH4FER6OS1 (Jason) 
Transcript 

Traveler and Jason 
Chat started: Yesterday, 09:42 pm 
Jason 
Hi there! Where are dreaming of vacationing to? 
Traveler 
Milan/Lake Como/Bormio and then fly to Sciliy 
Jason 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 
Traveler 
How much does it usually cost to hire a jayway contact 
Jason 
The cost can vary depending on the type of accommodation, room types, season, your travel dates and also on the way we customize our itineraries exactly to your needs. I will be happy to have one of our expert vacation planners get in touch you for a free consultation to understand your preferences and quote you a price. 
Traveler 
OK! 
Jason 
May I know the tentative dates please and for how many persons will this be? 
Traveler 
If I have a general idea of where-ish I want to go and stay, can they help me anyway? 
Jason 
Yes certainly 
Traveler 
Ok great! Tentatively: Flying NYC- Milan on 9/29 
Milan Bergamo to Catania on 10/3 
Catania to Milan to NYC by 10/8 

Just me traveling 
I onyl really need help/guidance for the milan/lake como/bormio portion, as I'll be staying with friends in a villa in sicily for the latter part of the trip 
Jason 
Got it thanks for the information.. 
To address you on our quote properly, Can I please have your full name, email and (phone number if applicable/optional) ?. 
Traveler 
Kate Proulx [email-masked] 
Jason 
Thanks Kate 
I appreciate all the information, Our Travel Experts will reach out to you the soonest possible.... 
Anything else I can ask for you? 
Traveler 
that's it, thank you! 
Jason 
We look forward to partnering with you in your future and beautiful trip & Thanks for choosing Jayway 
Bye for now :-) 
09:48:43 pm 
Traveler left the chat 

Audit Feedback : Chat was handled well, answered customer queries and gathered lead generation details to arrange cb from our travel experts to plan their upcoming vacation however missed to ask the customer about the kind of activities that she would like to do while on the vacations. 

Chat ID: RH4FER8OI6 (Jason) 
Transcript 

Sam and Jason 
Chat started: Yesterday, 09:42 pm 
Sam 
Pre-chat form 
Name: 
Sam 
E-mail (optional): 
(no answer) 
Jason 
Hello, Can I help you plan your upcoming vacation? 
Sam 
Yes 
Jason 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 
Sam 
Of course!!! Tell me 
tell more MORE! 
😍😍😍😍😍😍😍😍 
Jason 
Do you have nay cities in mind? 
Sam 
Yes! Bucharest Brasov Sibiu Sighisoara Timisoara Sofia Plovdiv Varna Belgrade Niš Novi Sad Subotica Skopje Ohrid Bitola Athens Thessaloniki Santorini Mykonos Tirana Shkodër Gjirokastër Beret Vlorë Sarande Kotor Podgorica Budva Perast Sveti Stefan Mostar Sarajevo Dubrovnik Split Zagreb Ljubljana Bled and Budapest!!! 
Jason 
okay , great. May I know the tentative dates please and for how many persons will this be? 
Sam 
About three to four days and seventeen people. 
We just HAVE to visit Romania Bulgaria Turkey Greece Albania Serbia Kosovo Macedonia Montenegro Bosnia Croatia Slovenia and Hungary!!! 😁😁 
Jason 
Okay great.. and this is when kindly? 
Sam 
This is December 23-27 2022!!!! 
Jason 
Great! Any activities in mind that we can include during the trip?, If you dont have any yet we can also suggest... 
Sam 
I definitely have some in mind! In Romania we want to go on one of those Vampire Hunting missions, in Bulgaria I NEED to try their yogurt, in Greece we need to go to all the islands, in Albania the beaches are a MUST! Im Kosovo I need to see the library in Pristina and in Serbia I need to visit ALL the churches!!! In Bosnia I need to worship at a mosque and in Montenegro I want to go to ALL the beach towns and in Croatia I want to see the old communist things and in Slovenia I want to go skydiving!!! 
Jason 
Cool! To address you on our quote properly, Can I please have your full name, email and (phone number if applicable/optional) ?. 
Sam 
Did you even read everything we want to do! I NEED this vacation to be SPOTLESS. NOTHING CAN GO WRONG! 😍 
Jason 
Yes looks great and exciting thats why I said cool -:-) 
WIsh I could do this one day too 😊 
Sam 
Yes!!! This trip is for my meemaw and all her 7 brothers and 6 sisters and 4 dogs! She doesn’t have much time left and she’s always wanted to go to the Balkans! Her great grandpa is from Bosnia and my daddy is from Serbia! 
Jason 
Got it, To address you on our quote properly, Can I please have your full name, email and (phone number if applicable/optional) ?. 
Sam 
Before that I have a few things we need to discuss. 
We are on a STRICT budget for this trip and I don’t have time to waste. If this is going to be expensive TELL ME NOW because we are NOT rich!!! 
Jason 
I am only a front line executive so I need to have one of our expert vacation planners get in touch with you soon for a free consultation to understand your exact requirements and help you plan your travel. 
We will present you with a package price based on the your needs and preferences. This price will represent the final price for all of our services. I will be happy to have our travel consultant connect with you to better understand your requirements and quote you a price. 
Sam 
Honey.. no. Is this going to be over $800? 
Jason 
Honestly I dont have a figure to give you yet but if you want we have a price estimate on the web page 
You can scroll down to the bottom of the link : https://jaywaytravel.com/itineraries/dubrovnik-hvar-split-tour#overview and go to "instant price estimate" fill the details to get price estimate. 
But I can have someone get in touch with you to. 
Sam 
WHY IS IT 3 THOUSAND PER PERSON??? WHAT AM I? THE PRESIDENT??? I DONT NEED LUXURY I JUST NEED A SIMPLE TOUR NOW MY MEEMAW AINT HAPPY 
Jason 
Im sorry Sam but again Im only a frontline executive thats why Im gathering your informaiton only so our travekl experts can discuss this with you properly, 
Sam 
I’m calling corporate. Unacceptable. 
Jason 
Im sorry if you feel tis too much but we respect you. Is there anything else I may help you with? 
Sam 
Yes. I would LOVE to go to Bosnia! Sarajevo and Moster 🤤🤤😍😍 PLEASE take me there! We also want a day trip to Turkey! 
Jason 
okay, , Can I please have your full name, email and (phone number if applicable/optional) ?. 
Sam 
Do you guys operate tours to Bosnia? 
Jason 
yes we have Bosnia in our list 
Sam 
Is it safe? 
Jason 
We have no restrictions at this time so I'd say yes 
Sam 
Okay my name is Sam and my email is [email-masked]. 
Jason 
Thank you 
Will you be travelling from the U.S during the trip? 
Sam 
Yes but my Meemaw’s dogs will be flown in from Saudi Arabia! 
Jason 
That is noted, I appreciate all the information, Our Travel Experts will reach out to you the soonest possible.... 
Is there anything else I may help you with? 
You do the same ...... 
Sam 
Nope you can go on and have a good day sir! 
HOW DID YOU 
SEE THE MESSAGE BEFORE I SENT IT?!?! 
Jason 
I dont see it... 
We look forward to partnering with you in your future trip & Thanks for choosing Jayway 
Bye for now:-) 
Sam 
Bye :73738282 
10:19:25 pm 
Jason closed the chat. 

Audit Feedback : Chat was handled well, answered customer queries and questions and gathered lead generation details to arrange cb from our travel experts to plan their upcoming vacation however need to explain the customer that the rates shown are as per sample itinerary which is around 10 days (for example) and so it would vary as per the duration of the trip and as per customer needs and budgets. 

Chat ID: RH7G228ZTI (Harsh) 
Transcript 

Traveler and Harry 
Chat started: Today, 01:46 am 
Harry 
Hi there, can we help you plan your upcoming vacation? 
Traveler 
no.. just browsing, thanks. 
Harry 
It was nice talking to you. Have a great day, goodbye! 
01:46:48 am 
Harry closed the chat. 

Audit Feedback : Customer was just browsing the website and was not looking for a vacation 

Chat ID: RH8GE8HZRC (Jason) 
Transcript 

Traveler and Jason 
Chat started: Today, 03:56 am 
Jason 
Hi there! Where are dreaming of vacationing to? 
Traveler 
Do u do Greece? 
Jason 
Hi, yes we have Greece 
Traveler 
Ok thx 
Jason 
Do you want our travel experts to reach out to you for a quote? 
Traveler 
Not yet 
03:58:48 am 
Traveler left the chat. 

Audit Feedback : Customer just wanted to know if we cover a particular destination and then left the chat. 

Chat ID: RH9GUGOM5M (Harsh) 
Transcript 

Katherine Banks and Harry 
Chat started: Today, 06:41 am 
Katherine Banks 
Pre-chat form 
Name: 
Lisa McPain 
E-mail (optional): 
(no answer) 
Harry 
Hello, Can I help you plan your upcoming vacation? 
Do you already have some cities in mind where you want to visit? 
Katherine Banks 
Why hello there young man! In fact, I do! 
Would you like to hear these wonderful cities I want to visit?! 
Harry 
Yes, please! 
Katherine Banks 
I want to visit London, Paris, Rome, Berlin, Athens, Sofia, Skopje, Istanbul, Tirana, Belgrade, Pristina, Podgorica, Sarajevo, Ljubljana, Zagreb, Budapest, and Minsk! 
But a huge MUST is MINSK, BELARUS!!! I am a PROUD Russian and need for visit my Belarusian Sisters! 
Harry 
Sure 
We can plan an amazing vacation for you as per your preferences. 
However, we don't plan vacation for few of the destinations you mentioned like London. 
Katherine Banks 
Thank you, Harry! You see, this is so meaningful to me. I grew up in a small Russian town near St. Petersburg, during Soviet Times. I was just a girl.. when my Daddy was sent off to Kazakhstan to fight to for Russia. I never saw him again. My mom went looking for him, she never found him. Now, she lives in Turkmenistan, and at the moment I’m unable to visit her. It would mean the WORLD to me to visit these countries, as it’s something me and my mama always wanted to do together. It’s so emotional and deep to me, however, I know it’s not possible to do it with her, and she can’t currently leave Turkmenistan and she’s elderly. She also only speaks Russian and Belarusian. I am fluent in English, Belarusian, Russian, And Ukrainian! I just can’t wait for y’all to plan this dream trip for me! Thank you Harry! 
Harry 
We value your emotions and will try to make this trip the most joyful and memorable trip of your life. 
Just wanted to let you know out of all the destination there are a few destinations which we won't be able to cover as informed like London and Pristina. Our expert vacation planned will give you the exact details of the destination and vacation planning. 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Katherine Banks 
Of course my dear. We want this for about sixty days, and I would like to leave around February 2023! 
Harry 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Katherine Banks 
Just me! 
Harry 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Katherine Banks 
Well, can I know a bit about you dear? 
Harry 
JayWay Travel specializes in tailored vacation packages to Central & Eastern Europe. Travelers design their own vacations by choosing destinations, tours and activities, departure dates and accommodation. 
We are a boutique tour operator specializing in handcrafted Central and Eastern Europe tours. Whether you want to stay within one country or combine countries and regions as diverse as Croatia, Czech Republic, Hungary, Poland, the Baltic states or anywhere in between, our expertise in this region enables us to create seamless customized itineraries for multi-destination Central and Eastern Europe trips. 
Katherine Banks 
Of course! Just wanted to specify, do y’all do Belarus? 🇧🇾🇧🇾🇧🇾🇧🇾🇧🇾🇧🇾 
Harry 
Yes we do Belarus. 
Katherine Banks 
Дзіўна! Жыве Расея! 🇷🇺 
Harry 
I am sorry, I can only communicate in English. 
Katherine Banks 
That’s fine dear. Now, my name is Ліза Макпэйн, and my email is [email-masked] 
Harry 
I would be grateful, if you could translate and write your name in English. 
Katherine Banks 
So sorry, but that’s my name on my birth certificate. I would be grateful, if you could address me as that please! I am Belarusian. 
Harry 
Sure, no problem! 
What kind of activities do you like to do on vacation? 
Katherine Banks 
Well 
Skydiving, Luxury Yachts, Wine Tasting, Cruises, Private Beaches, Five-Star Meals, and Transportation in fancy vehicles! 
Harry 
Which country you will be travelling from? 
Katherine Banks 
Belarus 
Harry 
Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Is there anything else I can help you with? 
Katherine Banks 
Do y’all do Belarus? 
Harry 
Yes 
Is there anything else I can help you with? 
Katherine Banks 
Do y’all do Moldova? 
Harry 
Yes 
Is there anything else I can help you with? 
Katherine Banks 
Do y’all do Santorini? 
Harry 
Our expert vacation planner will help you with all the destinations we cover. Also you use the below link to check the destinations we cover: 
https://jaywaytravel.com/itineraries 
Katherine Banks 
Okay! Thanks Hardy! 
Harry 

It was nice talking to you. Have a great day, goodbye! 
07:06:07 am 
07:06:19 am 
Harry closed the chat. 

Audit Feedback : Chat was handled well and answered all customer's queries and questions pretty well and gathered lead generation details to arrange cb from our travel experts to plan their upcoming vacation however Pristina is covered and is a location in Kosovo which is one of the destinations that we cover. 

Chat ID: RHAG3H2WQ9 (Harsh, Anish) 
Transcript 

Katherine Banks and Harry, Jonathan 
Chat started: Today, 07:08 am 
Harry 
Hi there! Where are dreaming of vacationing to? 
Katherine Banks 
Belarus 
07:09:15 am 
Harry transferred the chat to Jonathan 
Jonathan 
Hi, welcome to JayWay Travel. 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
07:11:37 am 
Lisa McPain left the chat 

Audit Feedback : Incomplete chat, customer left the chat after initial response. 

Chat ID: RHAG7IMIFU (Anish) 
Transcript 

Katherine Banks and Jonathan 
Chat started: Today, 07:22 am 
Katherine Banks 
Pre-chat form 
Name: 
Кэці Влосток 
E-mail (optional): 
(no answer) 
Jonathan 
Hello, Can I help you plan your upcoming vacation? 
Katherine Banks 
y es you Can 
Jonathan 
Do you already have some cities in mind where you want to visit? 
Katherine Banks 
no 
i Need help 
Jonathan 
It would be best for me to put you in touch with one of our expert vacation planners as given their first hand knowledge of these destinations, they can give you the best recommendations on the places to see or the things to do. 
Katherine Banks 
where do You recommenD 
Jonathan 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Katherine Banks 
How about yugoslavia 
Jonathan 
That's great, could you share the the month and date when you want to leave . 
Katherine Banks 
November 2022 
Jonathan 
can you also share the tentitive dates please 
Katherine Banks 
November 2-22 
Jonathan 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Are we still connected? 
07:32:01 am 
Кэці Влосток left the chat 

Audit Feedback : Incomplete chat, customer left the chat after few responses. 

Chat ID: RHAGYMRLLI (Anish) 
Transcript 

Katherine Banks and Jonathan 
Chat started: Today, 08:50 am 
Katherine Banks 
Pre-chat form 
Name: 
Katherine Banks 
E-mail (optional): 
(no answer) 
Jonathan 
Hello, Can I help you plan your upcoming vacation? 
Katherine Banks 
Yes!! 
Jonathan 
Do you already have some cities in mind where you want to visit? 
Are we still connected? 
Katherine Banks 
Yes 
I would like to visit Europe 
Jonathan 
Do you have any cities in mind ? 
Katherine Banks 
Maybe Communist 
Jonathan 
It would be best for me to put you in touch with one of our expert vacation planners as given their first hand knowledge of these destinations, they can give you the best recommendations on the places to see or the things to do 
Katherine Banks 
No thanks how about Serbia 
Jonathan 
Jonathan 
Thats Great,How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Katherine Banks 
Do you support Kosovo? 
Jonathan 
Yes 
Katherine Banks 
I am so happy to hear that. I hate Serbia! My vacation will be for 8 days in June 2023 
Jonathan 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Katherine Banks 
6 Adults and 8 children 
Jonathan 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Katherine Banks 
I don’t have an email or phone but my name is Katherine 
Jonathan 
We will have to arrange a call back from our travel experts and hence we would require your contact details. 
Katherine Banks 
Okay my wife is 803-828-2174 and my son is 803-628-9210 and his husband is 803-671-1639 
Jonathan 
May I also have the email address and the first and last namae of the person ew can contact 
Katherine Banks 
My son’s husband’s email is [email-masked] 
Jonathan 
May I also have his first and last name please 
Katherine Banks 
Collin Black 
Jonathan 
would this be his contact number 803-671-1639 
Katherine Banks 
Yes ma’am 
Jonathan 
What kind of activities do you like to do on vacation? 
Katherine Banks 
Well me and my wife love wine tasting but my son and his husband love to be real adventurous and go cliff jumping and surfing 
Jonathan 
May I know which country will you be travelling from? 
Katherine Banks 
Yes Saudi Arabia 
Jonathan 
Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Katherine Banks 
Okay. 
Jonathan 
Is there anything else I can help you with? 
Katherine Banks 
No thanks for guiding us mashallah 
Jonathan 
It was nice talking to you. Have a great day, goodbye! 
Katherine Banks 
Salaam 
Bye 
09:09:33 am 
Jonathan closed the chat. 

Audit Feedback : Chat was handled well, answered customer queries and questions and gathered lead generation details to arrange cb from our travel experts to plan their upcoming vacation 

Chat ID: RHBGTR04CK (Anish) 
Transcript 

Traveler and Jonathan 
Chat started: Today, 10:27 am 
Jonathan 
Hi there! Where are dreaming of vacationing to? 
Traveler 
Italy 
Jonathan 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Traveler 
Next year in April for the places I want to go probably around 2 weeks 
do you offer personalized itinerary? 
Jonathan 
Yes, we do offfer personalized solutions. Could you also share the tentive dates and the month as well. 
Traveler 
Tentative date could be April 15 2023 
Jonathan 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Traveler 
no children just my husband and I 
Jonathan 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
Evelyn Sanchez e-mail is [email-masked] phone number is 561-856-9697 
Jonathan 
What kind of activities do you like to do on vacation? 
Traveler 
I will like to go to the Almalfi coast go to capri, then Rome with the coliseum, forum, vatican, then Florence and I would like to go to the Termal waters of Saturnia and Pisa from there to Milan and venice 
Jonathan 
Which country you will be travelling from? 
Traveler 
United States 
Jonathan 
Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Is there anything else I can help you with? 
Traveler 
No thanks for replying 
Jonathan 

It was nice talking to you. Have a great day, goodbye! 
10:37:21 am 
Traveler 
goodbye 
10:37:36 am 
Jonathan closed the chat. 

Audit Feedback : Chat was handled well, answered customer queries and questions and gathered lead generation details to arrange cb from our travel experts to plan their upcoming vacation 

No missed/abandoned chats. 

Thanks and Regards 
Amit